.item, .zona_info {height: 700px !important; } 
.align_right {text-align: left; float: right; }
.owl-dots {display: none; }
.owl-nav{
    width: 100%;
    position: absolute;
    top: 0%;
    height: 63vh;
}
button.owl-next{
    top: 45%;
    bottom: 0;
    margin: auto;
    right: 20px;
    float: right;
  }
button.owl-prev{
top: 45%;
    width: 100%;
    bottom: 0;
    margin: auto;
    left: 20px;
    text-align: center;
  }
  .img_esquerda{position: absolute; top: 0; bottom: 0; margin: auto; left: 15px; }
  .img_centro{position: absolute; top: 0; bottom: 0; margin: auto; }
  .div_esq{
    position: absolute;
    top: 45%;
    width:80%;
    bottom: 0;
    margin: auto;
    left: 0px;
    text-align:left;
    color: #ffffff;
        
  }

  @media (min-width: 320px) and (max-width: 1023px) {  
    section.about {padding-top: 0px !important; }
  } 

 @media (min-width: 1200px) and (max-width: 1440px) {  

            .tituloyogi {
      font-size: 40px !important;
      line-height: 50px !important;
    }
  }

 @media (min-width: 1024px) and (max-width: 1199px) {  

        .tituloyogi {
      font-size: 35px !important;
      line-height: 45px !important;
    }
  }

  @media (min-width: 990px) and (max-width: 1023px) {  
    .tituloyogi {
      font-size: 25px !important;
      line-height: 30px !important;
    }
}

  @media (min-width: 768px) and (max-width: 991px) {  
    .tituloyogi {
      font-size: 25px !important;
      line-height: 30px !important;
    }
        .align_right {
    float: none !important;
}
.div_esq {

    width: 70% !important;}
}
  @media (min-width: 300px) and (max-width: 767px) {  
    .tituloyogi {
      font-size: 20px !important;
      line-height: 30px !important;
    }
    .align_right {float: none !important; }
.div_esq {width: 100% !important;} 
.item, .zona_info {height: 350px !important; }
##owl_paginas_cabecalhos .owl-stage-outer.owl-height {height: 350px !important; }
      }

  .tituloyogi{
    min-width: 500px;
    white-space: normal;
    font-family: var(--font);
    transition: none 0s ease 0s;
    font-size: 50px;
    line-height: 6rem;
    color: #ffffff !important;
    font-weight: 700;
  }
  .descyogi{
    z-index: 5;
    min-width: 500px;
    max-width:50%;
    white-space: normal;
    font-family: var(--font);
    letter-spacing: 0px;
    transition: none 0s ease 0s;
    text-align: left;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 32px;
    line-height: 3.2rem;
    margin-bottom: 26px;
    margin-bottom: 2.6rem;
    color: #023652;
    hyphens: manual;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
    -webkit-font-smoothing: antialiased !important;
  }
.border_effect_im{position: relative; margin:0 auto;text-align:center;width:100%;}
